/* CSS Document */
/* added by Ram */
.header_navi {
        line-height: 20px;
        height: 20px;
        background-color: #eaeaea;
        /*text-align: right;*/
        font-size: 12px;
        font-weight: bold;
}
.header_navi a {
                color: #4272d3;
                text-decoration: none;
                padding-right: 5px;
                padding-left: 5px;
}
.homepage_last_updated{font-family: Arial; color: gray; font-size: 11px;}
.home_clickin_others{font-family:Gautami, Pothana2000, Arial; font-size:12px;}

.city_links { display:inline; *width:290px;}
.clickin_classifieds{float: left;}
.clickin_classifieds ul{margin-left:1px;}
.clickin_classifieds ul li {float: left; padding-left: 1px; font-family:Arial; font-size:12px; list-style-image: url(http://thatstelugu.oneindia.com/img/pipe.jpg); list-style-type:none; *margin-left: 4px; *padding-left: 4px; padding-right: 10px;*border-left: 1px solid #0066CC; }
.clickin_classifieds ul li:first-child {float: left;  padding-left:0px; margin-left: 0px; list-style-type:none; list-style-image:none; *border-left: medium none;} 
.clickin_classifieds ul li a {font-family:Arial; font-size:13px;font-weight:bold; }
.clickin_classifieds ul li:first-child  a {font-family:Arial; font-size:13px;font-weight:bold;color:#0066CC;}
.clickin_arrow { padding-left:31px; width:250px;}

.tab_content{ width:300px;padding:2px 0 0 8px;}
.tab_city{ width:85px;float:left;font-family:Gautami, Pothana2000, Arial; font-size:15px;color:blue;cursor:pointer;}
/* **************************************** */

/* CSS for thatsTelugu HomePage added by - Prem Chand */

.home_main {float: left; margin-left: 5px; width:988px; *width:994px;} 

.section_head {font-family: verdana; color: #CB6733; font-size: 15px; font-weight: bold; padding: 5px;}

.home_latest {float: left; background: #F4F8EE; width: 980px; height: 26px; padding-left:10px; padding-top:2px; }
.home_latest_text { float: left; width: 100px; font-family:Gautami, Pothana2000, Arial; font-size:14px; color:black; font-weight: bold; }

/* Dont Delete This
.home_latest_heading { float:left; width: 750px; padding-top:4px; *padding-top:0px;}
.home_latest_heading ul li{ float:left; margin-left: 15px; padding-left: 12px; list-style-type:none; list-style-image:none;  border-left: 1px solid #0066CC; }
.home_latest_heading ul li:first-child{ float:left; padding-left: 0px; margin-left: 0px; list-style-type:none; list-style-image:none; border-left: medium none;} */

.home_latest_heading { float:left; width: 750px; padding-top:4px; *padding-top:0px;}
.home_latest_heading ul li {float: left; margin-left: 25px; padding-left: 10px; font-family:Gautami, Pothana2000, Arial; font-size:15px; list-style-image: url(http://thatstelugu.oneindia.com/img/pipe.jpg); list-style-type:none; *margin-left: 15px; *padding-left: 12px; *border-left: 1px solid #0066CC; }
.home_latest_heading ul li:first-child {float: left;  padding-left: 0px; margin-left: 0px; list-style-type:none; list-style-image:none; *border-left: medium none;} 

.regional_search_home { float:left; margin:0px; padding:0px; width:293px; }


.home_left {float: left; width: 668px; *width: 660px; border-right: 1px solid #D8D8D8; padding-right: 5px; margin-top: 10px} 
.home_right {float: left; width: 300px; padding-left: 8px; } 

.first_section {float: left; width: 668px; border-bottom: 1px solid #d8d8d8; padding: 10px 0px 10px 0px; }
.first_left {float: left; width: 223px; padding-right:5px; *padding-right:0px; border-right: 1px solid #D8D8D8; }
.news_related { padding-top:14px; }
.related_text {float: left; width: 34px; *width: 34px; font-family:Gautami, Pothana2000, Arial; font-size:12px; font-weight: bold;}

/*  Dont Delete This 
.news_para_related {float: left; width: 180px; *width: 170px;}
.news_para_related ul li {float: left; margin-left: 4px; padding-left: 4px; list-style-type:none; list-style-image:none;  border-left: 1px solid #0066CC; font-family:Gautami, Pothana2000, Arial; font-size:12px; }
.news_para_related ul li:first-child {float: left; padding-left: 0px; margin-left: 0px; list-style-type:none; list-style-image:none; border-left: medium none; }*/


.news_para_related {float: left; width: 180px; *width: 170px;}
.news_para_related ul li {float: left; margin-left: 15px; padding-left: 1px; font-family:Gautami, Pothana2000, Arial; font-size:12px; list-style-image: url(http://thatstelugu.oneindia.com/img/pipe.jpg); list-style-type:none; *margin-left: 4px; *padding-left: 4px; *border-left: 1px solid #0066CC; }
.news_para_related ul li:first-child {float: left;  padding-left: 0px; margin-left: 0px; list-style-type:none; list-style-image:none; *border-left: medium none;} 



.news_img { margin: 3px 7px 3px 3px; }
.news_paragraph { padding-left:2px; margin-top:6px; font-size:12px; font-family: Gautami,Pothana2000,Arial; line-height:20px; width:220px;}
.news_paragraph a { font-family:arial,Gautami,Pothana2000; font-size:14px; line-height:20px; font-weight: bold; }

.news_links { float: left; margin-left: 15px; font-family:Gautami, Pothana2000, Arial; font-size:12px; }

.first_right {float: left; width: 410px; margin-left: 5px;}

.stock_sec { float: left; width: 430px; border-bottom: 1px solid #D8D8D8; line-height: 17px; padding: 10px 0px 10px 0px;}

.stock_updated_at {font-family: Arial; color: gray; font-size: 11px;float:right; }
.stock_details_div  { font-family: Arial; font-weight: bold; width: 430px;  }
.stock_details_div ul li { float:left; margin-left: 9px; padding-left: 9px; list-style-type:none; list-style-image:none;  border-left: 1px solid black;  line-height: 15px;}
.stock_details_div ul li:first-child{ float:left; padding-left: 0px; margin-left: 0px; list-style-type:none; list-style-image:none; border-left: medium none;}

.stock_details { font-family: Arial; font-weight: bold; font-size: 12px }


.news_link_heading { float: left; width: 410px; padding-top: 10px; padding-right:0px; padding-bottom:0px; padding-right:0px;} 
.news_link_heading ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none; } 

.pop_font { font-family:Gautami, Pothana2000, Arial;font-size:12px; width: 430px;}
.popu_text { float: left; width: 100px; *width: 102px; font-family:Gautami, Pothana2000, Arial; font-size:13px; font-weight:bold;}

/*  Dont Delete This 
.popular_list {float:left; width: 320px; padding-top: 4px;} 
.popular_list ul li{ font-family:Gautami, Pothana2000, Arial; font-size:12px;float:left; margin-left: 10px; padding-left: 10px; list-style-type:none; list-style-image:none;  border-left: 1px solid #0066CC; }
.popular_list ul li:first-child{font-family:Gautami, Pothana2000, Arial; font-size:12px; float:left; margin-left: 0px; padding-left: 0px; list-style-type:none; list-style-image:none; border-left: medium none;}*/

.popular_list {float:left; width: 320px; padding-top: 4px;} 
.popular_list ul{margin-left: 5px; }
.popular_list ul li {float: left; margin-left: 15px; padding-left: 1px; font-family:Gautami, Pothana2000, Arial; font-size:12px; list-style-image: url(http://thatstelugu.oneindia.com/img/pipe.jpg); list-style-type:none; *border-left: 1px solid #0066CC; *margin-left: 10px; *padding-left: 10px; }
.popular_list ul li:first-child {float: left;  padding-left: 0px; margin-left: 0px; list-style-type:none; list-style-image:none; *border-left: medium none;} 


.cric_info {float: left;} 
.cric_img {float: left; width: 100px;} 
.cric_links {float: left; width: 430px; padding-left:5px; } 
.cric_links div font img { padding-left: 3px; } 
/*.cric_links div font b { background: #FFFFFF; padding-left: 15px; margin-left: -15px;} */

.second_section {float: left; width: 670px;  *width: 671px; border-bottom: 1px solid #d8d8d8; padding: 10px 0px 10px 0px; }
.second_bg {float: left; background-image: url(http://thatstelugu.oneindia.com/img/dot-line.gif); background-repeat: repeat-y; background-position: 224px 50%; *background-position: 207px 50%; width: 670px;} 
.second_left { float: left; width: 223px; *width: 215px;  }
.second_center { float: left; width: 220px; *width: 215px; padding-left:6px; *padding-left:0px; }
.second_right { float: left; width: 220px; *width: 215px; *padding-left:3px;  }

.second_imgpara { float:left; padding-left:6px; *padding-left:2px; padding-right:3px;}
.s_imgpara { float: left; width: 220px; *width: 215px; font-family:Gautami, Pothana2000, Arial;font-size:12px;} 
.sec_img {float: left; width: 72px; padding-right:2px; *padding-right:0px;}
.sec_para {font-size:12px;font-family:Gautami, Pothana2000, Arial; padding-right: 2px;}
.sec_para a {font-size:14px; font-family:Gautami, Pothana2000, Arial;}
.sec_heading { float: left; width: 220px; *width: 217px; font-family:Gautami, Pothana2000, Arial;font-size:12px;} 

.sec_heading ul li {list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none; }

.life_links { float: left; margin-left: 5px; padding-left: 1px; font-family:Gautami, Pothana2000, Arial; font-size:12px; }
.talk_links { float: left; margin-left: 5px; padding-left: 10px; font-family:Gautami, Pothana2000, Arial; font-size:12px; }
.recipes_links { float: left; margin-left: 5px; *margin-left: 0px; padding-left: 1px; font-family:Gautami, Pothana2000, Arial; font-size:12px; }


.more_font {float: left; font-weight: bold; font-family:Gautami, Pothana2000, Arial;font-size:12px;}

.third_section {float: left; width: 670px; border-bottom: 1px solid #d8d8d8; padding: 10px 0px 10px 0px; }
.third_left { border-right:1px solid #D8D8D8; float:left; padding-right:5px; width:223px;}
.third_right { float:left; margin-left:5px; width:410px; *width:400px; }

.movies_imgpara { width: 220px; }
.movies_img { margin: 3px 7px 3px 3px; }
.movies_paragraph { padding-left:2px; margin-top:6px; font-size:12px; font-family: Gautami,Pothana2000,Arial; line-height:20px; width:220px; }
.movies_paragraph a { font-family:arial,Gautami,Pothana2000; font-size:14px; line-height:20px; font-weight: bold; }
.movies_related { float:left; padding-top:13px; border-bottom: 1px solid #D8D8D8; width:220px;}
.movies_para_related {float: left; width: 180px; *width: 170px; padding-top:2px;}
.movies_para_related ul li {float: left; margin-left: 15px; padding-left: 1px; font-family:Gautami, Pothana2000, Arial; font-size:12px; list-style-image: url(http://thatstelugu.oneindia.com/img/pipe.jpg); list-style-type:none; *margin-left: 4px; *padding-left: 4px; *border-left: 1px solid #0066CC; }
.movies_para_related ul li:first-child {float: left; padding-left: 0px; margin-left: 0px; list-style-type:none; list-style-image:none; *border-left: medium none;} 

.movie_poll {float: left; width: 220px; }
.movie_heading { float: left; width: 410px; padding: 10px 0px 0px 0px;} 

.movie_heading ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none; } 


.third_right_inside { float: left; width: 430px; *width: 410px; border-top: 1px solid #d8d8d8; font-size: 12px; font-family:Gautami, Pothana2000, 
Arial;font-size:12px; padding: 15px 0px 0px 5px;}
.thrd_ins_left {float: left; width: 200px; font-size: 12px; font-family:Gautami, Pothana2000, Arial;}
.thrd_ins_left ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none;font-size:12px; font-family:Gautami, Pothana2000; }   
.thrd_ins_right {float: left; width: 200px; font-size: 12px; font-family:Gautami, Pothana2000, Arial;font-size:12px; }
.thrd_ins_right ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none;font-size:12px; font-family:Gautami, Pothana2000; } 


.gallery_inc {float: left; width: 670px; *width: 663px;} 
.gallery_links { float: left; width: 670px; *width: 663px;margin-top:0px; }
.home_gallery_links { float:left; width:200px; *width:195px;}
.gallery_links1 { float: left; margin-left: 4px; padding-left: 4px; list-style-type:none; list-style-image:none; font-family:Gautami, Pothana2000, Arial; font-size:12px; }

.gallery_links2 { float: left; margin-left: 4px; padding-left: 4px; list-style-type:none; list-style-image:none; font-family:Gautami, Pothana2000, Arial; font-size:12px; }
.gallery_links3 { float: left; margin-left: 4px; padding-left: 4px; list-style-type:none; list-style-image:none; font-family:Gautami, Pothana2000, Arial; font-size:12px; }
.gallery_links1 ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none;}
.gallery_links2 ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none;}
.gallery_links3 ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none;}
.search_sec { float: left; width: 300px; *width: 298px; padding: 10px 0px 10px 0px;}
.opinion_sec { float: left; width: 300px; *width: 298px;border-top: 1px solid #D8D8D8; padding: 10px 0px 10px 0px;}
.google_ads {float: left; width: 300px; *width: 298px;border-top: 1px solid #D8D8D8; padding: 10px 0px 10px 0px;} 
.click_in { float: left; border-top: 1px solid #d8d8d8; width: 300px; *width: 298px; padding: 10px 0px 10px 0px; }
.comments { float: left; border-top: 1px solid #d8d8d8; width: 300px; *width: 298px; line-height: 19px; padding: 10px 0px 10px 0px; }
.interesting_link { float: left; border-top: 1px solid #d8d8d8; width: 300px; *width: 298px; line-height: 19px; padding: 10px 0px 10px 0px;}
.interesting_heading {float: left; width: 300px; *width: 298px; padding: 10px 0px 10px 0px;}
.interesting_heading ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none; } 


.city_links ul li { list-style-image:none;list-style-type:none;float:left;padding-right:3px;font-size:12px; }
.city_links ul li:first-child {font-size:12px;} 

.click_city1 { width: 290px; padding: 10px 0px 0px 0px; } 
.click_city1 ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none; }

.click_city2 { width: 290px; padding: 10px 0px 0px 0px; } 
.click_city2 ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none; }

.click_city3 { width: 290px; padding: 10px 0px 0px 0px; } 
.click_city3 ul li { list-style-image:url(http://thatstelugu.oneindia.com/img/circle-dot.jpg);list-style-type:none; }

#linktab_1 a.active { color: #D8D8D8; }
#linktab_2 a.active { color: #D8D8D8; }
#linktab_3 a.active { color: #D8D8D8; }

/* CSS for thatsTelugu HomePage added by - Prem Chand */


 #main_div{float:left;width:988px;padding:0px;}
#left_div{float:left;width:673px;padding:0px;}
#right_div{float:right;width:300px;padding:0px;}
#page_nav{float:left;width:600px;padding:0px;}
#top_story{float:left;width:670px;padding:0px;}
#top_story_links{float:left;width:670px;padding:0px;}
#first_row{float:left;width:329px;padding:0px;}
#second_row{margin:0px;width:329px;float:left;padding:0px;margin-top:0px;padding-top:0px;}
#gap {float:left;width:15px;margin:0; padding:0;}
#section_box{width:673px;position:relative;float:left;}
#content_box{width:325px;overflow : hidden;display : block;float:left;padding-left:5px;padding-right:5px;}

#below_gap{clear: both;line-height : 20px;}
#side_blank_img{width:200px;float:left;background:#FFD8BE;height:20px;}
#row_image{width:200px;float:left;background:#FFD8BE;height:20px;}
.clear_space{clear: both;line-height : 10px;}
#below_gap1{clear: both;line-height : 8px;}
.gallerytel{font-family: arial,latha,TSCu_paranar;font-size: 12px;	} 
.telfont14{	font-family: arial,latha,TSCu_paranar;font-size: 12px; word-wrap:break-word;	}
.telfont14 a{color:#0000FF !important;}
ul.one-sslist li.one-ssitem { float:left; display:inline;}
.galleryimagespace{padding-right:0px;}

.indeximage{margin:3px 7px 3px 3px;}
.paragraphtitle{
	margin:5px;
	font-size:15px;
	font-family:Gautami,Pothana2000;
	line-height:20px;
}
.paragraphtitle_tel{
	margin:5px;
	font-size:15px;
	font-family:Gautami,Pothana2000;
	line-height:20px;
}
.paragraph{
	padding-left:6px;
	margin-top:6px;
	font-size:15px;
	font-family:Gautami,Pothana2000;
	line-height:20px;
}
.paragraph_tel{
	padding-left:6px;
	margin-top:6px;
	font-size:15px;
	font-family:Gautami,Pothana2000;
	line-height:20px;
}
.headinglist {
	font-size:14px;
	font-family:Gautami,Pothana2000;
	line-height:20px;
	margin-bottom:5px;
	margin-left:15px;
	margin-top:0;
	padding-top:0;
}
.headinglist_tel {
	font-size:15px;
	font-family:Gautami,Pothana2000;
	line-height:20px;
	margin-bottom:5px;
	margin-left:15px;
	margin-top:0;
	padding-top:0;
}
.headingitem {
	line-height:20px;
	list-style-image:url(http://thatstelugu.oneindia.com/img/dot_black.gif);
	list-style-type:none;
	margin:0 0 0 0.4em;
	padding:0;
}
.headingitem_tel {
	line-height:20px;
	list-style-image:url(http://thatstelugu.oneindia.com/img/dot_black.gif);
	list-style-type:none;
	margin:0 0 0 0.4em;
	padding:0;
}
.morelink{ text-align:right;
font-family:Gautami,Pothana2000;
font-size:15px;


}
.morelink_tel{ text-align:right;
font-family:Gautami,Pothana2000;
font-size:15px;


}

.top-head {FONT-SIZE: 15px; FONT-FAMILY: Gautami, Pothana2000; color:White}
.top-head_tel {FONT-SIZE: 15px; FONT-FAMILY: Gautami, Pothana2000; color:White}
